#### D.15.3.31 chWedge2LP

Procedure from library `chern.lib` (see chern_lib).

Usage:
  chWedge2LP(r, c ); r integer, c list of polynomials

Return:
  poly

Purpose:
  computes the total Chern class of the second exterior power of a vector bundle

Note:
  Implementation of the formula of Lascoux, the Schur polynomials are computed using the second Jacobi-Trudi formula (in terms of the Chern classes)

Example:

    LIB "chern.lib";
    ring r=0, (c(1..3)), ws(1,2,3);
    list l=c(1..3);
    // the total Chern class of the second exterior power of a vector bundle of rank 3
    print(chWedge2LP(3, l));
    ==> 1+2*c(1)+c(1)^2+c(2)+c(1)*c(2)-c(3)

User manual for Singular version 4-0-3, 2016, generated by texi2html.